Security Lab

Множественные уязвимости в Open-Xchange App Suite

Дата публикации:04.07.2018
Всего просмотров:2230
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2018-9997
CVE-2018-9998
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Open-Xchange App Suite
Уязвимые версии: Open-Xchange App Suite версии -
Описание:

Множественные уязвимости в Open-Xchange App Suite

URL производителя: https://www.open-xchange.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018070303